Subject: Administrative reminder: pre-meeting I-D submissions

From: "Linn, John" <[email-masked]>
Date: Fri, 13 Feb 1998 09:43:29 -0500

An administrative reminder:

The deadline for submitting Internet-Drafts in advance of the upcoming
IETF meeting is Friday, 13 March; earlier submissions ease the crunch at
the secretariat and can therefore be processed and become reviewable
more quickly. 

For discussion planning purposes, it would be helpful if anyone
intending to update or submit CAT-related I-Ds before the meeting could
indicate their plans when possible. 

Thanks, ...

--jl

John Linn ([email-masked])
RSA Laboratories East, Bedford, MA, USA